PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_pod_frame Struct Reference
SPA » POD

`#include <spa/pod/iter.h>`

## Data Fields
struct spa_pod | pod
struct spa_pod_frame * | parent
uint32_t | offset
uint32_t | flags

## Detailed Description

Examples
  export-sink.c, export-source.c, midi-src.c, spa/examples/adapter-control.c, spa/examples/example-control.c, video-dsp-src.c, video-play-fixate.c, video-play.c, video-src-fixate.c, and video-src.c.

## Field Documentation

## ◆ pod

struct spa_pod spa_pod_frame::pod

Examples
  spa/examples/example-control.c.

## ◆ parent

struct spa_pod_frame* spa_pod_frame::parent

## ◆ offset

uint32_t spa_pod_frame::offset

## ◆ flags

uint32_t spa_pod_frame::flags

The documentation for this struct was generated from the following file:

- spa/pod/iter.h